<!DOCTYPE html>
<html style='height: 100%;'>
<head>
	<meta charset='UTF-8' />
	<!--
	Related Bookmarks v0.3.2
	Copyright © 2024 Boian Berberov

	Licensed under the EUPL-1.2 only.
	License text: https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
	SPDX-License-Identifier: EUPL-1.2
	-->
	<title>Bookmarks Treemap</title>
	<!-- BUG: The following stylesheet cannot be @import-ed in anothere CSS file for some reason -->
	<link rel='stylesheet' type='text/css' href='chrome://global/skin/in-content/common.css' />
	<link rel='stylesheet' type='text/css' href='/_styles/style.css' />
	<!--
	D3 licensed under the ISC License
	Copyright © 2010–2024 Mike Bostock
	License text: https://spdx.org/licenses/ISC.html
	-->
	<script src='/node_modules/d3-array/dist/d3-array.min.js'></script>
	<script src='/node_modules/d3-color/dist/d3-color.min.js'></script>
	<script src='/node_modules/d3-format/dist/d3-format.min.js'></script>
	<script src='/node_modules/d3-hierarchy/dist/d3-hierarchy.min.js'></script>
	<script src='/node_modules/d3-interpolate/dist/d3-interpolate.min.js'></script>
	<script src='/node_modules/d3-scale/dist/d3-scale.min.js'></script>
	<script src='/node_modules/d3-scale-chromatic/dist/d3-scale-chromatic.min.js'></script>
	<script src='/node_modules/d3-selection/dist/d3-selection.min.js'></script>
	<script src='/node_modules/d3-time/dist/d3-time.min.js'></script>
	<script src='/node_modules/d3-time-format/dist/d3-time-format.min.js'></script>
	<script src='/node_modules/internmap/dist/internmap.min.js'></script>
	<script src='/options_default.js'></script>	<!-- Extension's default options -->
	<script src='script.js'></script>
</head>
<body style='margin: 0; padding: 0; overflow: hidden;'>
	<svg id='treemap'></svg>
</body>
</html>
